Jump to content

Buster Upgrade


p@ck1nf@ncy
 Share

Recommended Posts

The current Bash Bunny Debian version is 8.11 which is fully EOL as of June 2020. This presents a number of issues, namely the inability to install python3 / pip3 versions beyond 3.4. Attempted to locally compile or pull newer versions of python3 from the available repos present SSL certificate trust chain issues along with unmet dependancies. I have been able to manually update to Buster through source.list, however I believe the kernel would have to be flashed through u-boot. Can you provide details on what source you are using to create the kernel source so that the device can be brought to full support of Debian and python3?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...